Let's follow up this discussion at the Neptune Community

(this forum will be kept in read-only mode)

Neptune Mobile Client and SP02

Hello dear Neptuners !


If you are running the Neptune Client and notice rendering issues  (for example in the Tiles), or you cannot use pincodes longer than 4 digits, please remember the following: 


  • Neptune Client (SP01): uses UI5 1.36, pincode length = 4 digits.
  • SP02: uses UI5 1.38 + FingerPrint + pincode length can be > 4 digits.


Before year end we will be publishing an updated Neptune Client which will work 100% correctly with SP02.


Happy coding!

Julian




Hi Julian,


Is Neptune Client compatible with version 3 SP02? Is possible to get Neptune Client version compatible with this Neptune Software version?


Thanks in advance!

Hi Julian,


Is new Neptune Client compatible with version 3 sp02? Is possible to download Neptune Client version compatible with this Neptune Software version?


Thanks in advance!

Hi Jesus,


Neptune Client is fully compatible with Neptune UX Platform 4.0 SP02 (or higher). If you still run Neptune version 3.10 we strongly recommend you to upgrade here: http://www.neptune-software.com/experience/downloadneptunesoftware/


Best regards

Christoph

Login or Signup to post a comment